Project

General

Profile

Bug #6958

provide PYTHON_PKG to tools where we need import pkg5 modules

Added by Igor Kozhukhov over 4 years ago.

Status:
In Progress
Priority:
Normal
Category:
tools - gate/build tools
Start date:
2016-05-06
Due date:
% Done:

50%

Estimated time:
Difficulty:
Medium
Tags:
needs-triage
Gerrit CR:

Description

problem is: we have manifests .mf and tools to compare PROTO area with files in manifests.
we have dependency to python2.6 for illumos build and validation tools will be failed if we have pkg5 modules for python2.7

Also available in: Atom PDF